Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR GSM7352S-200EUS Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
Fiber Channel Protocols
SNTP, HTTP & HTTPS
Maximum Data Transfer Speed
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Number of Gigabit Ethernet Copper Ports
48
SFP/SFP+ port count
2
SFP SFP Port Count
2
Data Connection Protocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Latency Duration
2 us
Upgradable Embedded Software
Yes
Security
CE, Width, UL/cUL, CB, CCC
Power requirements
91,8 W
Weight
Imperial Weight
6,8 kg (15 lbs)
Dimensions Gxdxy
Jumbo frames support
Yes
Product Color
Flash memory
Noise level
44 dB
Connection LEDs
Y
Akis Control Support
Yes
Key Type
Main Line Quantity
6
Row Count
8
Vlan Count
SFP Module Slot Count
MAC address filtering
Yes
Electromagnetic Emissions
CE, Width, FCC Part 15 Class A, VCCI Class A, C-Tick
Package Cache
Brand
NETGEAR
Category
Network Switches
Product Name
GSM7352S-200
GTIN EAN UPC
6064490680856,
Category
Network Switches
Brand
NETGEAR
Product Name
GSM7352S-200
Product Series
Sold Markets
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Date Added to System
2009-10-29
Production Date
Product Code
GSM7352S-200EUS
IP Spoofing
Yes
Stackable
No
MIB support
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Management protocols
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Switch